#new-btp-header {
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FFFFFF;
  color: #212121;
  font-size: 14px;
  position: relative;
  z-index: 101;
}
#new-btp-header:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border-bottom: 1px solid #E6E6E6;
  pointer-events: none;
}
#new-btp-header .header-content {
  width: 1200px;
  gap: 40px;
}
#new-btp-header .logo-box {
  gap: 10px;
  text-align: center;
}
#new-btp-header .logo-box:hover {
  color: #212121;
}
#new-btp-header .logo-box .logo {
  width: 48px;
  height: 36px;
}
#new-btp-header .logo-box .brand {
  font-size: 22px;
  letter-spacing: 4px;
  margin-left: -2px;
}
#new-btp-header .logo-box .spacer-line {
  width: 1px;
  height: 40px;
  background: #E6E6E6;
}
#new-btp-header .menu-item {
  cursor: pointer;
  line-height: 72px;
}
#new-btp-header .menu-item.active,
#new-btp-header .menu-item.active > a,
#new-btp-header .menu-item:hover {
  color: #4089FF;
}
#new-btp-header .menu-item:hover .more-pop {
  height: var(--pop-height);
}
#new-btp-header .account-area .user-area .avatar {
  width: 30px;
  height: 30px;
  border-radius: 30px;
  overflow: hidden;
}
#new-btp-header .account-area a:hover {
  color: #4089FF;
}
#new-btp-header .more-pop {
  position: absolute;
  box-sizing: border-box;
  top: 72px;
  left: 0;
  right: 0;
  background: #FFFFFF;
  overflow: hidden;
  height: 0;
  transition: all 0.3s linear;
  line-height: normal;
}
#new-btp-header .more-pop .pop-content {
  width: 1200px;
  padding: 30px 0;
  margin: 0 auto;
  color: #212121;
}
#new-btp-header .more-pop .pop-content .pop-link-box {
  background: linear-gradient(180deg, #F0F6FF 0%, #F7FBFF 100%);
  padding: 10px;
  border-radius: 6px;
}
#new-btp-header .more-pop .pop-content .pop-link-box_icon {
  width: 44px;
  height: 44px;
}
#new-btp-header .more-pop .pop-content .pop-link-box .more-icon {
  width: 12px;
  height: 12px;
  background: url("https://down.dakatui.com/images/daren/1728530012459.png") no-repeat;
  background-size: cover;
}
#new-btp-header .more-pop .pop-content .pop-link-box .platform-title {
  color: #212121;
}
#new-btp-header .more-pop .pop-content .pop-link-box.tb:hover .platform-title {
  color: #2D7CFC;
}
#new-btp-header .more-pop .pop-content .pop-link-box.tb:hover .more-icon {
  background-image: url("https://down.dakatui.com/images/daren/1728634519428.png");
}
#new-btp-header .more-pop .pop-content .pop-link-box.jd:hover .platform-title {
  color: #FD6D4D;
}
#new-btp-header .more-pop .pop-content .pop-link-box.jd:hover .more-icon {
  background-image: url("https://down.dakatui.com/images/daren/1728634371665.png");
}
#new-btp-header .more-pop .ali-config-box {
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 30px;
}
#new-btp-header .more-pop .ali-config-box:last-child {
  margin-bottom: 0;
}
#new-btp-header .more-pop .ali-config-box > a {
  box-sizing: border-box;
  width: 195px;
  height: 64px;
  background: #F6F9F9;
  border-radius: 4px;
  padding: 0 20px;
  transition: all 0.2s ease-in-out;
}
#new-btp-header .more-pop .ali-config-box > a .more-icon {
  transition: all 0.2s ease-in-out;
  transform: translateY(50px);
  opacity: 0;
}
#new-btp-header .more-pop .ali-config-box > a:hover {
  background: #EDF3FF;
  color: #2D7CFC;
}
#new-btp-header .more-pop .ali-config-box > a:hover .more-icon {
  opacity: 1;
  transform: translateY(0);
}
#new-btp-header .more-pop .applet-box {
  box-sizing: border-box;
  align-items: unset;
  border-radius: 6px;
  height: 280px;
  padding: 30px;
  color: #fff;
  background: url("https://down.dakatui.com/images/daren/1728543241158.png") no-repeat, url("https://down.dakatui.com/images/daren/1728543264417.png") no-repeat, #1C1B27;
  background-position: left top, bottom right;
}
#new-btp-header .more-pop .applet-box .more-icon {
  transition: all 0.2s ease-in-out;
  opacity: 0;
  transform: translateY(50px);
}
#new-btp-header .more-pop .applet-box:hover .more-icon {
  opacity: 1;
  transform: translateY(0);
}
#new-btp-header .more-pop .menu-pop-btn {
  display: block;
  margin-top: 20px;
  font-size: 16px;
  font-weight: bold;
  line-height: 50px;
  background: #409EFF;
  color: #fff;
  border: 1px solid #409EFF;
  border-radius: 4px;
  text-align: center;
}
#new-btp-header .more-pop .menu-pop-btn:hover {
  opacity: 0.9;
}
#new-btp-header .more-pop .menu-pop-btn.is-plain {
  background: #fff;
  color: #409EFF;
  opacity: 1;
}
#new-btp-header .more-pop .menu-pop-btn.is-plain:hover {
  background: #409EFF;
  color: #fff;
}
#new-btp-header .more-pop .jd-config-box {
  width: 285px;
}
#new-btp-header .more-pop .jd-config-box:hover .jd-config-box_header {
  background: #FD6D4D;
  color: #FFFFFF;
}
#new-btp-header .more-pop .jd-config-box:hover .jd-config-box_header .more-icon {
  background: url("https://down.dakatui.com/images/daren/1728548510913.png");
}
#new-btp-header .more-pop .jd-config-box_header {
  box-sizing: border-box;
  height: 72px;
  padding: 0 12px;
  background: #FAFAFA;
  border-radius: 6px;
}
#new-btp-header .more-pop .jd-config-box_header .block-icon {
  width: 48px;
  height: 48px;
}
#new-btp-header .more-pop .jd-config-box_header .more-icon {
  width: 8px;
  height: 8px;
  background: url("https://down.dakatui.com/images/daren/1728548444614.png");
}
#new-btp-header .more-pop .jd-config-box .feature-help-link {
  display: block;
  margin-top: 10px;
  line-height: 36px;
  font-size: 14px;
  border-radius: 6px;
  padding: 0 12px;
}
#new-btp-header .more-pop .jd-config-box .feature-help-link:hover {
  background: #FAFAFA;
  color: #FD6D4D;
}
#new-btp-header .more-pop .cooperate-config {
  box-sizing: border-box;
  width: 285px;
  background: #FAFAFA;
  border-radius: 10px;
  padding: 12px;
  color: #757575;
}
#new-btp-header .more-pop .cooperate-config:hover {
  background: #2D7CFC;
  color: #fff;
}
#new-btp-header .more-pop .cooperate-config:hover .title-text,
#new-btp-header .more-pop .cooperate-config:hover .feature-item,
#new-btp-header .more-pop .cooperate-config:hover a {
  color: #fff !important;
}
#new-btp-header .more-pop .cooperate-config:hover .more-icon {
  background: url("https://down.dakatui.com/images/daren/1728548510913.png");
}
#new-btp-header .more-pop .cooperate-config:hover .feature-line:not(:last-child) {
  border-color: rgba(255, 255, 255, 0.2);
}
#new-btp-header .more-pop .cooperate-config:last-child:hover {
  background: #5752F6;
}
#new-btp-header .more-pop .cooperate-config .title-text {
  color: #212121;
}
#new-btp-header .more-pop .cooperate-config .block-icon {
  width: 48px;
  height: 48px;
}
#new-btp-header .more-pop .cooperate-config .more-icon {
  width: 8px;
  height: 8px;
  background: url("https://down.dakatui.com/images/daren/1728548444614.png");
}
#new-btp-header .more-pop .cooperate-config .feature-line {
  margin-top: 12px;
}
#new-btp-header .more-pop .cooperate-config .feature-line:not(:last-child) {
  padding-bottom: 12px;
  border-bottom: 1px solid rgba(33, 33, 33, 0.1);
}
#new-btp-header .more-pop .cooperate-config .feature-line .feature-item {
  width: 124px;
  line-height: 36px;
  border-radius: 18px;
  padding-left: 12px;
  color: #757575;
}
#new-btp-header .more-pop .cooperate-config .feature-line .feature-item:hover {
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
}
#new-btp-header .more-pop.ai-plugin-intro-box {
  box-sizing: border-box;
  background: #EEF4FF url(https://down.dakatui.com/images/daren/1769064494385.png) no-repeat;
  background-size: auto 445px;
  background-position: right bottom;
}
#new-btp-header .more-pop.ai-plugin-intro-box .text-666 {
  color: #666;
}
#new-btp-header .more-pop.ai-plugin-intro-box .gap-16 {
  gap: 16px;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro {
  justify-content: center;
  padding: 16px 0;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .line-title {
  font-size: 18px;
  color: #333333;
  font-weight: bold;
  position: relative;
  padding-left: 11px;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .line-title::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 18px;
  border-left: 3px solid #3789ff;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item {
  height: 411px;
  box-sizing: border-box;
  border-radius: 8px;
  color: #fff;
  padding: 24px;
  position: relative;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item .type-icon {
  position: absolute;
  pointer-events: none;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item .type-tag {
  height: 27px;
  line-height: 25px;
  border-radius: 2px;
  padding: 0 4px;
  font-size: 16px;
  font-weight: bold;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item .arrow-icon {
  position: absolute;
  width: 20px;
  height: 20px;
  left: 24px;
  bottom: 24px;
  transition: all 0.3s linear;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item .footer-btn {
  position: absolute;
  bottom: -24px;
  left: 24px;
  width: 170px;
  line-height: 32px;
  background: #ffffff;
  border-radius: 4px;
  text-align: center;
  font-size: 14px;
  color: #727fff;
  opacity: 0;
  transition: all 0.3s linear;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item .footer-btn:hover {
  opacity: 0.8;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:nth-child(1) .type-icon {
  width: 120px;
  height: 104px;
  right: 12px;
  bottom: 0;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:nth-child(1) .type-tag {
  background: #ff7900;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:nth-child(2) .type-icon {
  width: 135px;
  height: 117px;
  right: 0;
  bottom: 0;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:nth-child(2) .type-tag {
  background: #21cfb0;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:nth-child(3) .type-icon {
  width: 110px;
  height: 106px;
  right: 12px;
  bottom: 0;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:nth-child(3) .type-tag {
  background: #ffb700;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:hover {
  flex: 372px 0 0;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:hover .link-list {
  opacity: 1;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:hover .arrow-icon {
  opacity: 0;
  left: 150px;
}
#new-btp-header .more-pop.ai-plugin-intro-box .ai-plugin-intro .dashboard-item:hover .footer-btn {
  opacity: 1;
  bottom: 24px;
}
